import request from '@/utils/request'

// 项目财务-费用报销-报销明细列表
export function apiProjectExpenseReimbursementDetailLists(params: any) {
    return request.get({ url: '/project.project_expense_reimbursement_detail/lists', params })
}

// 添加项目财务-费用报销-报销明细
export function apiProjectExpenseReimbursementDetailAdd(params: any) {
    return request.post({ url: '/project.project_expense_reimbursement_detail/add', params })
}

// 编辑项目财务-费用报销-报销明细
export function apiProjectExpenseReimbursementDetailEdit(params: any) {
    return request.post({ url: '/project.project_expense_reimbursement_detail/edit', params })
}

// 删除项目财务-费用报销-报销明细
export function apiProjectExpenseReimbursementDetailDelete(params: any) {
    return request.post({ url: '/project.project_expense_reimbursement_detail/delete', params })
}

// 项目财务-费用报销-报销明细详情
export function apiProjectExpenseReimbursementDetailDetail(params: any) {
    return request.get({ url: '/project.project_expense_reimbursement_detail/detail', params })
}